artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/972106129912812048/4c8275c9339e4e8fafb8a284a7ca0d3b/artifacts
end_time: 1712508521547
entry_point_name: ''
experiment_id: '972106129912812048'
lifecycle_stage: active
run_id: 4c8275c9339e4e8fafb8a284a7ca0d3b
run_name: back_96__ahead_2
run_uuid: 4c8275c9339e4e8fafb8a284a7ca0d3b
source_name: ''
source_type: 4
source_version: ''
start_time: 1712508256385
status: 3
tags: []
user_id: alexey
